body {
	background-attachment: fixed;
	background-image: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.text_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
}
.text_black_it {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
	font-style: italic;
}
.text_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3366CC;
}
.text_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9B0000;
}
.bold_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
}
.bold_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
}
.bold_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8C0C18;
}
.bold_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
}

.heading_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: black;
}
.heading_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3366CC;
}
.heading_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9B0000;
}
.small_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: black;
}
.small_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: white;
}
.small_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #9B0000;
}
.small_red_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #9B0000;
	font-style: italic;
}
.small_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3366CC;
}
 links 
a {
	font-family: ;
	font-size: ;
	font-weight: ;
	color: ;
	text-decoration: none;
}
a:hover {  font-family: ; font-size: ; font-weight: ; }
a:visited {  font-family: ; font-size: ; font-weight: ; }
a:active {  font-family: ; font-size: ; font-weight: ; }

a.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9B0000;
	text-decoration: underline;
}
a:hover.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
	text-decoration: underline;
}
a.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: white;
	text-decoration: underline;
}
a:hover.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: underline;
}
a.link3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8A0F1E;
	text-decoration: underline;
}
a:hover.link3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9B0000;
	text-decoration: underline;
}
a.link4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8A0F1E;
	text-decoration: underline;
}
a:hover.link4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #9B0000;
	text-decoration: underline;
}

/*************** NAV BAR ******************/

#nav, #nav ul {

/*    background: black;
    background: url('/images/menu/submenu-tile2007.gif');
*/	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	
    float:left;
	padding: 0 0;
	margin: 0;
	height: 2.3em;
	width: auto;
		
	list-style: none; 
	line-height: 1;
	
	text-decoration: none;
	white-space: nowrap;
	
	border: solid #eda;
	border-width: 0px;
}

#nav a {
	display: block;

	color: white;
	text-decoration: none;
	padding: 0.25em 0.25em;
}

#nav li {
	float: left;
	padding: 0.4em 0.5em;
	width: auto;
}

/* First-level menus */

#nav li ul { 
	/*background: url('images/menu/submenu-tile2007.gif');*/
	background: rgb(138, 15, 30); /* The Fallback */
    background: rgba(138, 15, 30, 0.8); 
	position: absolute;
	left: -999em;
	height: auto;
	width: 18em;
	padding-left: 0;
	padding-right: 0;
	font-size: 1em;
	font-weight: normal;
	border-width: 1px;
	margin: 0.4em 0;
}

#nav li:hover ul {
	left: auto;
}

#nav li li {
	padding: 0 0;
	height: 2em;
	width: 18em;
}

#nav li ul a {
    padding: 0.5em 0.25em;
   	width: 18em;
	
}


#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: rgb(10, 10, 10); /* The Fallback */
    background: rgba(10, 10, 10, 0.6);
	text-decoration: none;
}

/* PUCK LINK CLASSES 


#puck_links a:link, #puck_links a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
	background-image: url(images/sub-puck.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	text-decoration: underline;
	display: inline;
    width: 100px; 
	line-height: 10px;
	text-align: left;
}

#puck_links a:hover, #puck_links a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
	background-image: url(images/sub-puck-flip.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	text-decoration: underline;
	display: inline;
    width: 100px; 
	line-height: 10px;
	text-align: left;
}
*/ 

